
D4Science Infrastructure - Task #8735

create a new database in the postgresql dev cluster

May 24, 2017 05:06 PM - Lucio Lelii

Status: Closed Start date: May 24, 2017

Priority: High Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Development   

Description

DatabaseName : dmalgotithms

please specify user and password to access it.

It must be accessible from everywhere.

History

#1 - May 24, 2017 07:56 PM - Tommaso Piccioli

- Status changed from New to In Progress

Is dmalgorithms the desired name?

What does "accessible from everywhere" means?

Every server and network already defined in our architecture plus the developer desktop machines?

#2 - May 25, 2017 10:38 AM - Lucio Lelii

"accessible from everywhere" means without restrictions, it will be used to test the dataminer's algorithms from Philippines, Canada etc. 

#3 - Jun 05, 2017 03:39 PM - Andrea Dell'Amico

- Status changed from In Progress to Feedback

- % Done changed from 0 to 100

#5 - Jun 14, 2017 12:23 PM - Andrea Dell'Amico

- Status changed from Feedback to Closed
